html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=3.2.1');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}
.icon-large:before {
  vertical-align: -10%;
  font-size: 1.3333333333333333em;
}
a [class^="icon-"],
a [class*=" icon-"] {
  display: inline;
}
[class^="icon-"].icon-fixed-width,
[class*=" icon-"].icon-fixed-width {
  display: inline-block;
  width: 1.1428571428571428em;
  text-align: right;
  padding-right: 0.2857142857142857em;
}
[class^="icon-"].icon-fixed-width.icon-large,
[class*=" icon-"].icon-fixed-width.icon-large {
  width: 1.4285714285714286em;
}
.icons-ul {
  margin-left: 2.142857142857143em;
  list-style-type: none;
}
.icons-ul > li {
  position: relative;
}
.icons-ul .icon-li {
  position: absolute;
  left: -2.142857142857143em;
  width: 2.142857142857143em;
  text-align: center;
  line-height: inherit;
}
[class^="icon-"].hide,
[class*=" icon-"].hide {
  display: none;
}
.icon-muted {
  color: #eeeeee;
}
.icon-light {
  color: #ffffff;
}
.icon-dark {
  color: #333333;
}
.icon-border {
  border: solid 1px #eeeeee;
  padding: .2em .25em .15em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.icon-2x {
  font-size: 2em;
}
.icon-2x.icon-border {
  border-width: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.icon-3x {
  font-size: 3em;
}
.icon-3x.icon-border {
  border-width: 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.icon-4x {
  font-size: 4em;
}
.icon-4x.icon-border {
  border-width: 4px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.icon-5x {
  font-size: 5em;
}
.icon-5x.icon-border {
  border-width: 5px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
[class^="icon-"].pull-left,
[class*=" icon-"].pull-left {
  margin-right: .3em;
}
[class^="icon-"].pull-right,
[class*=" icon-"].pull-right {
  margin-left: .3em;
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
}
.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"] {
  background-image: none;
}
.btn [class^="icon-"].icon-large,
.nav [class^="icon-"].icon-large,
.btn [class*=" icon-"].icon-large,
.nav [class*=" icon-"].icon-large {
  line-height: .9em;
}
.btn [class^="icon-"].icon-spin,
.nav [class^="icon-"].icon-spin,
.btn [class*=" icon-"].icon-spin,
.nav [class*=" icon-"].icon-spin {
  display: inline-block;
}
.nav-tabs [class^="icon-"],
.nav-pills [class^="icon-"],
.nav-tabs [class*=" icon-"],
.nav-pills [class*=" icon-"],
.nav-tabs [class^="icon-"].icon-large,
.nav-pills [class^="icon-"].icon-large,
.nav-tabs [class*=" icon-"].icon-large,
.nav-pills [class*=" icon-"].icon-large {
  line-height: .9em;
}
.btn [class^="icon-"].pull-left.icon-2x,
.btn [class*=" icon-"].pull-left.icon-2x,
.btn [class^="icon-"].pull-right.icon-2x,
.btn [class*=" icon-"].pull-right.icon-2x {
  margin-top: .18em;
}
.btn [class^="icon-"].icon-spin.icon-large,
.btn [class*=" icon-"].icon-spin.icon-large {
  line-height: .8em;
}
.btn.btn-small [class^="icon-"].pull-left.icon-2x,
.btn.btn-small [class*=" icon-"].pull-left.icon-2x,
.btn.btn-small [class^="icon-"].pull-right.icon-2x,
.btn.btn-small [class*=" icon-"].pull-right.icon-2x {
  margin-top: .25em;
}
.btn.btn-large [class^="icon-"],
.btn.btn-large [class*=" icon-"] {
  margin-top: 0;
}
.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x,
.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
  margin-top: .05em;
}
.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x {
  margin-right: .2em;
}
.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
  margin-left: .2em;
}
.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
  line-height: inherit;
}
.icon-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: -35%;
}
.icon-stack [class^="icon-"],
.icon-stack [class*=" icon-"] {
  display: block;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 1em;
  line-height: inherit;
  *line-height: 2em;
}
.icon-stack .icon-stack-base {
  font-size: 2em;
  *line-height: 1em;
}
.icon-spin {
  display: inline-block;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
a .icon-stack,
a .icon-spin {
  display: inline-block;
  text-decoration: none;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
.icon-rotate-90:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.icon-rotate-180:before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
.icon-rotate-270:before {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.icon-flip-horizontal:before {
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.icon-flip-vertical:before {
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}
a .icon-rotate-90:before,
a .icon-rotate-180:before,
a .icon-rotate-270:before,
a .icon-flip-horizontal:before,
a .icon-flip-vertical:before {
  display: inline-block;
}
.icon-glass:before {
  content: "\f000";
}
.icon-music:before {
  content: "\f001";
}
.icon-search:before {
  content: "\f002";
}
.icon-envelope-alt:before {
  content: "\f003";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-empty:before {
  content: "\f006";
}
.icon-user:before {
  content: "\f007";
}
.icon-film:before {
  content: "\f008";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-th:before {
  content: "\f00a";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-ok:before {
  content: "\f00c";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-zoom-in:before {
  content: "\f00e";
}
.icon-zoom-out:before {
  content: "\f010";
}
.icon-power-off:before,
.icon-off:before {
  content: "\f011";
}
.icon-signal:before {
  content: "\f012";
}
.icon-gear:before,
.icon-cog:before {
  content: "\f013";
}
.icon-trash:before {
  content: "\f014";
}
.icon-home:before {
  content: "\f015";
}
.icon-file-alt:before {
  content: "\f016";
}
.icon-time:before {
  content: "\f017";
}
.icon-road:before {
  content: "\f018";
}
.icon-download-alt:before {
  content: "\f019";
}
.icon-download:before {
  content: "\f01a";
}
.icon-upload:before {
  content: "\f01b";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-play-circle:before {
  content: "\f01d";
}
.icon-rotate-right:before,
.icon-repeat:before {
  content: "\f01e";
}
.icon-refresh:before {
  content: "\f021";
}
.icon-list-alt:before {
  content: "\f022";
}
.icon-lock:before {
  content: "\f023";
}
.icon-flag:before {
  content: "\f024";
}
.icon-headphones:before {
  content: "\f025";
}
.icon-volume-off:before {
  content: "\f026";
}
.icon-volume-down:before {
  content: "\f027";
}
.icon-volume-up:before {
  content: "\f028";
}
.icon-qrcode:before {
  content: "\f029";
}
.icon-barcode:before {
  content: "\f02a";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-book:before {
  content: "\f02d";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-print:before {
  content: "\f02f";
}
.icon-camera:before {
  content: "\f030";
}
.icon-font:before {
  content: "\f031";
}
.icon-bold:before {
  content: "\f032";
}
.icon-italic:before {
  content: "\f033";
}
.icon-text-height:before {
  content: "\f034";
}
.icon-text-width:before {
  content: "\f035";
}
.icon-align-left:before {
  content: "\f036";
}
.icon-align-center:before {
  content: "\f037";
}
.icon-align-right:before {
  content: "\f038";
}
.icon-align-justify:before {
  content: "\f039";
}
.icon-list:before {
  content: "\f03a";
}
.icon-indent-left:before {
  content: "\f03b";
}
.icon-indent-right:before {
  content: "\f03c";
}
.icon-facetime-video:before {
  content: "\f03d";
}
.icon-picture:before {
  content: "\f03e";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-adjust:before {
  content: "\f042";
}
.icon-tint:before {
  content: "\f043";
}
.icon-edit:before {
  content: "\f044";
}
.icon-share:before {
  content: "\f045";
}
.icon-check:before {
  content: "\f046";
}
.icon-move:before {
  content: "\f047";
}
.icon-step-backward:before {
  content: "\f048";
}
.icon-fast-backward:before {
  content: "\f049";
}
.icon-backward:before {
  content: "\f04a";
}
.icon-play:before {
  content: "\f04b";
}
.icon-pause:before {
  content: "\f04c";
}
.icon-stop:before {
  content: "\f04d";
}
.icon-forward:before {
  content: "\f04e";
}
.icon-fast-forward:before {
  content: "\f050";
}
.icon-step-forward:before {
  content: "\f051";
}
.icon-eject:before {
  content: "\f052";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-sign:before {
  content: "\f055";
}
.icon-minus-sign:before {
  content: "\f056";
}
.icon-remove-sign:before {
  content: "\f057";
}
.icon-ok-sign:before {
  content: "\f058";
}
.icon-question-sign:before {
  content: "\f059";
}
.icon-info-sign:before {
  content: "\f05a";
}
.icon-screenshot:before {
  content: "\f05b";
}
.icon-remove-circle:before {
  content: "\f05c";
}
.icon-ok-circle:before {
  content: "\f05d";
}
.icon-ban-circle:before {
  content: "\f05e";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-mail-forward:before,
.icon-share-alt:before {
  content: "\f064";
}
.icon-resize-full:before {
  content: "\f065";
}
.icon-resize-small:before {
  content: "\f066";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-asterisk:before {
  content: "\f069";
}
.icon-exclamation-sign:before {
  content: "\f06a";
}
.icon-gift:before {
  content: "\f06b";
}
.icon-leaf:before {
  content: "\f06c";
}
.icon-fire:before {
  content: "\f06d";
}
.icon-eye-open:before {
  content: "\f06e";
}
.icon-eye-close:before {
  content: "\f070";
}
.icon-warning-sign:before {
  content: "\f071";
}
.icon-plane:before {
  content: "\f072";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-random:before {
  content: "\f074";
}
.icon-comment:before {
  content: "\f075";
}
.icon-magnet:before {
  content: "\f076";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-retweet:before {
  content: "\f079";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-folder-close:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-resize-vertical:before {
  content: "\f07d";
}
.icon-resize-horizontal:before {
  content: "\f07e";
}
.icon-bar-chart:before {
  content: "\f080";
}
.icon-twitter-sign:before {
  content: "\f081";
}
.icon-facebook-sign:before {
  content: "\f082";
}
.icon-camera-retro:before {
  content: "\f083";
}
.icon-key:before {
  content: "\f084";
}
.icon-gears:before,
.icon-cogs:before {
  content: "\f085";
}
.icon-comments:before {
  content: "\f086";
}
.icon-thumbs-up-alt:before {
  content: "\f087";
}
.icon-thumbs-down-alt:before {
  content: "\f088";
}
.icon-star-half:before {
  content: "\f089";
}
.icon-heart-empty:before {
  content: "\f08a";
}
.icon-signout:before {
  content: "\f08b";
}
.icon-linkedin-sign:before {
  content: "\f08c";
}
.icon-pushpin:before {
  content: "\f08d";
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-signin:before {
  content: "\f090";
}
.icon-trophy:before {
  content: "\f091";
}
.icon-github-sign:before {
  content: "\f092";
}
.icon-upload-alt:before {
  content: "\f093";
}
.icon-lemon:before {
  content: "\f094";
}
.icon-phone:before {
  content: "\f095";
}
.icon-unchecked:before,
.icon-check-empty:before {
  content: "\f096";
}
.icon-bookmark-empty:before {
  content: "\f097";
}
.icon-phone-sign:before {
  content: "\f098";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-github:before {
  content: "\f09b";
}
.icon-unlock:before {
  content: "\f09c";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-rss:before {
  content: "\f09e";
}
.icon-hdd:before {
  content: "\f0a0";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-bell:before {
  content: "\f0a2";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-hand-right:before {
  content: "\f0a4";
}
.icon-hand-left:before {
  content: "\f0a5";
}
.icon-hand-up:before {
  content: "\f0a6";
}
.icon-hand-down:before {
  content: "\f0a7";
}
.icon-circle-arrow-left:before {
  content: "\f0a8";
}
.icon-circle-arrow-right:before {
  content: "\f0a9";
}
.icon-circle-arrow-up:before {
  content: "\f0aa";
}
.icon-circle-arrow-down:before {
  content: "\f0ab";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-wrench:before {
  content: "\f0ad";
}
.icon-tasks:before {
  content: "\f0ae";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-fullscreen:before {
  content: "\f0b2";
}
.icon-group:before {
  content: "\f0c0";
}
.icon-link:before {
  content: "\f0c1";
}
.icon-cloud:before {
  content: "\f0c2";
}
.icon-beaker:before {
  content: "\f0c3";
}
.icon-cut:before {
  content: "\f0c4";
}
.icon-copy:before {
  content: "\f0c5";
}
.icon-paperclip:before,
.icon-paper-clip:before {
  content: "\f0c6";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-sign-blank:before {
  content: "\f0c8";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-list-ol:before {
  content: "\f0cb";
}
.icon-strikethrough:before {
  content: "\f0cc";
}
.icon-underline:before {
  content: "\f0cd";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-magic:before {
  content: "\f0d0";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-pinterest:before {
  content: "\f0d2";
}
.icon-pinterest-sign:before {
  content: "\f0d3";
}
.icon-google-plus-sign:before {
  content: "\f0d4";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-columns:before {
  content: "\f0db";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-sort-down:before {
  content: "\f0dd";
}
.icon-sort-up:before {
  content: "\f0de";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-rotate-left:before,
.icon-undo:before {
  content: "\f0e2";
}
.icon-legal:before {
  content: "\f0e3";
}
.icon-dashboard:before {
  content: "\f0e4";
}
.icon-comment-alt:before {
  content: "\f0e5";
}
.icon-comments-alt:before {
  content: "\f0e6";
}
.icon-bolt:before {
  content: "\f0e7";
}
.icon-sitemap:before {
  content: "\f0e8";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-paste:before {
  content: "\f0ea";
}
.icon-lightbulb:before {
  content: "\f0eb";
}
.icon-exchange:before {
  content: "\f0ec";
}
.icon-cloud-download:before {
  content: "\f0ed";
}
.icon-cloud-upload:before {
  content: "\f0ee";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-bell-alt:before {
  content: "\f0f3";
}
.icon-coffee:before {
  content: "\f0f4";
}
.icon-food:before {
  content: "\f0f5";
}
.icon-file-text-alt:before {
  content: "\f0f6";
}
.icon-building:before {
  content: "\f0f7";
}
.icon-hospital:before {
  content: "\f0f8";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-medkit:before {
  content: "\f0fa";
}
.icon-fighter-jet:before {
  content: "\f0fb";
}
.icon-beer:before {
  content: "\f0fc";
}
.icon-h-sign:before {
  content: "\f0fd";
}
.icon-plus-sign-alt:before {
  content: "\f0fe";
}
.icon-double-angle-left:before {
  content: "\f100";
}
.icon-double-angle-right:before {
  content: "\f101";
}
.icon-double-angle-up:before {
  content: "\f102";
}
.icon-double-angle-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-desktop:before {
  content: "\f108";
}
.icon-laptop:before {
  content: "\f109";
}
.icon-tablet:before {
  content: "\f10a";
}
.icon-mobile-phone:before {
  content: "\f10b";
}
.icon-circle-blank:before {
  content: "\f10c";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-spinner:before {
  content: "\f110";
}
.icon-circle:before {
  content: "\f111";
}
.icon-mail-reply:before,
.icon-reply:before {
  content: "\f112";
}
.icon-github-alt:before {
  content: "\f113";
}
.icon-folder-close-alt:before {
  content: "\f114";
}
.icon-folder-open-alt:before {
  content: "\f115";
}
.icon-expand-alt:before {
  content: "\f116";
}
.icon-collapse-alt:before {
  content: "\f117";
}
.icon-smile:before {
  content: "\f118";
}
.icon-frown:before {
  content: "\f119";
}
.icon-meh:before {
  content: "\f11a";
}
.icon-gamepad:before {
  content: "\f11b";
}
.icon-keyboard:before {
  content: "\f11c";
}
.icon-flag-alt:before {
  content: "\f11d";
}
.icon-flag-checkered:before {
  content: "\f11e";
}
.icon-terminal:before {
  content: "\f120";
}
.icon-code:before {
  content: "\f121";
}
.icon-reply-all:before {
  content: "\f122";
}
.icon-mail-reply-all:before {
  content: "\f122";
}
.icon-star-half-full:before,
.icon-star-half-empty:before {
  content: "\f123";
}
.icon-location-arrow:before {
  content: "\f124";
}
.icon-crop:before {
  content: "\f125";
}
.icon-code-fork:before {
  content: "\f126";
}
.icon-unlink:before {
  content: "\f127";
}
.icon-question:before {
  content: "\f128";
}
.icon-info:before {
  content: "\f129";
}
.icon-exclamation:before {
  content: "\f12a";
}
.icon-superscript:before {
  content: "\f12b";
}
.icon-subscript:before {
  content: "\f12c";
}
.icon-eraser:before {
  content: "\f12d";
}
.icon-puzzle-piece:before {
  content: "\f12e";
}
.icon-microphone:before {
  content: "\f130";
}
.icon-microphone-off:before {
  content: "\f131";
}
.icon-shield:before {
  content: "\f132";
}
.icon-calendar-empty:before {
  content: "\f133";
}
.icon-fire-extinguisher:before {
  content: "\f134";
}
.icon-rocket:before {
  content: "\f135";
}
.icon-maxcdn:before {
  content: "\f136";
}
.icon-chevron-sign-left:before {
  content: "\f137";
}
.icon-chevron-sign-right:before {
  content: "\f138";
}
.icon-chevron-sign-up:before {
  content: "\f139";
}
.icon-chevron-sign-down:before {
  content: "\f13a";
}
.icon-html5:before {
  content: "\f13b";
}
.icon-css3:before {
  content: "\f13c";
}
.icon-anchor:before {
  content: "\f13d";
}
.icon-unlock-alt:before {
  content: "\f13e";
}
.icon-bullseye:before {
  content: "\f140";
}
.icon-ellipsis-horizontal:before {
  content: "\f141";
}
.icon-ellipsis-vertical:before {
  content: "\f142";
}
.icon-rss-sign:before {
  content: "\f143";
}
.icon-play-sign:before {
  content: "\f144";
}
.icon-ticket:before {
  content: "\f145";
}
.icon-minus-sign-alt:before {
  content: "\f146";
}
.icon-check-minus:before {
  content: "\f147";
}
.icon-level-up:before {
  content: "\f148";
}
.icon-level-down:before {
  content: "\f149";
}
.icon-check-sign:before {
  content: "\f14a";
}
.icon-edit-sign:before {
  content: "\f14b";
}
.icon-external-link-sign:before {
  content: "\f14c";
}
.icon-share-sign:before {
  content: "\f14d";
}
.icon-compass:before {
  content: "\f14e";
}
.icon-collapse:before {
  content: "\f150";
}
.icon-collapse-top:before {
  content: "\f151";
}
.icon-expand:before {
  content: "\f152";
}
.icon-euro:before,
.icon-eur:before {
  content: "\f153";
}
.icon-gbp:before {
  content: "\f154";
}
.icon-dollar:before,
.icon-usd:before {
  content: "\f155";
}
.icon-rupee:before,
.icon-inr:before {
  content: "\f156";
}
.icon-yen:before,
.icon-jpy:before {
  content: "\f157";
}
.icon-renminbi:before,
.icon-cny:before {
  content: "\f158";
}
.icon-won:before,
.icon-krw:before {
  content: "\f159";
}
.icon-bitcoin:before,
.icon-btc:before {
  content: "\f15a";
}
.icon-file:before {
  content: "\f15b";
}
.icon-file-text:before {
  content: "\f15c";
}
.icon-sort-by-alphabet:before {
  content: "\f15d";
}
.icon-sort-by-alphabet-alt:before {
  content: "\f15e";
}
.icon-sort-by-attributes:before {
  content: "\f160";
}
.icon-sort-by-attributes-alt:before {
  content: "\f161";
}
.icon-sort-by-order:before {
  content: "\f162";
}
.icon-sort-by-order-alt:before {
  content: "\f163";
}
.icon-thumbs-up:before {
  content: "\f164";
}
.icon-thumbs-down:before {
  content: "\f165";
}
.icon-youtube-sign:before {
  content: "\f166";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-xing:before {
  content: "\f168";
}
.icon-xing-sign:before {
  content: "\f169";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-dropbox:before {
  content: "\f16b";
}
.icon-stackexchange:before {
  content: "\f16c";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-flickr:before {
  content: "\f16e";
}
.icon-adn:before {
  content: "\f170";
}
.icon-bitbucket:before {
  content: "\f171";
}
.icon-bitbucket-sign:before {
  content: "\f172";
}
.icon-tumblr:before {
  content: "\f173";
}
.icon-tumblr-sign:before {
  content: "\f174";
}
.icon-long-arrow-down:before {
  content: "\f175";
}
.icon-long-arrow-up:before {
  content: "\f176";
}
.icon-long-arrow-left:before {
  content: "\f177";
}
.icon-long-arrow-right:before {
  content: "\f178";
}
.icon-apple:before {
  content: "\f179";
}
.icon-windows:before {
  content: "\f17a";
}
.icon-android:before {
  content: "\f17b";
}
.icon-linux:before {
  content: "\f17c";
}
.icon-dribbble:before {
  content: "\f17d";
}
.icon-skype:before {
  content: "\f17e";
}
.icon-foursquare:before {
  content: "\f180";
}
.icon-trello:before {
  content: "\f181";
}
.icon-female:before {
  content: "\f182";
}
.icon-male:before {
  content: "\f183";
}
.icon-gittip:before {
  content: "\f184";
}
.icon-sun:before {
  content: "\f185";
}
.icon-moon:before {
  content: "\f186";
}
.icon-archive:before {
  content: "\f187";
}
.icon-bug:before {
  content: "\f188";
}
.icon-vk:before {
  content: "\f189";
}
.icon-weibo:before {
  content: "\f18a";
}
.icon-renren:before {
  content: "\f18b";
}
@font-face {
  font-family: 'Lato';
  src: url('../font/Lato-Reg.woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../font/Lato-BolIta.woff');
  font-weight: bold;
  font-style: italic;
}
body {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #3f3f3f;
  background-color: #fff;
}
input,
select {
  font-size: 14px;
}
.fancy-font {
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 300;
}
.bold-fancy-font {
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
}
h1,
h2,
h3,
h4 {
  margin-bottom: 25px;
}
h1 {
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 300;
  font-size: 42px;
  letter-spacing: -2px;
}
h2 {
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 300;
  font-size: 32px;
  letter-spacing: -1px;
}
h3 {
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 300;
  font-size: 28px;
  letter-spacing: -1px;
}
h4 {
  font-size: 21px;
}
p {
  margin-bottom: 15px;
  line-height: 150%;
}
strong {
  font-weight: bold;
}
img {
  max-width: 100%;
  height: auto;
}
label {
  display: block;
  margin-bottom: 15px;
}
ol {
  list-style-type: decimal;
  display: block;
  margin-left: 25px;
}
ol li {
  margin: 10px;
}
em {
  font-style: italic;
}
header {
  background-color: #333;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.float-center {
  margin: 0px auto;
  text-align: center;
}
.clear-right {
  clear: right;
}
.clear-left {
  clear: left;
}
a {
  color: #ff7e1f;
}
a.twitter {
  color: #00ACEE;
}
a.facebook {
  color: #3b5998;
}
a.google {
  color: #DD4C39;
}
h1 a,
h2 a,
h3 a {
  color: inherit;
  text-decoration: inherit;
}
textarea,
input[type=text],
input[type=password] {
  border: 1px solid #ccc;
  padding: 8px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin: 0;
  width: 400px;
}
.button {
  background: #ff7e1f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fa6a00), color-stop(1, #ff7e1f));
  background: -ms-linear-gradient(bottom, #fa6a00, #ff7e1f);
  background: -moz-linear-gradient(center bottom, #fa6a00 0%, #ff7e1f 100%);
  background: -o-linear-gradient(#ff7e1f, #fa6a00);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7e1f', endColorstr='#fa6a00', GradientType=0);
  border: 1px solid #d25900;
  color: #ffffff;
  padding: 10px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
  text-align: center;
}
.no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: moz-none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
.button-red {
  background: #e91b23;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e91b23), color-stop(1, #e91b23));
  background: -ms-linear-gradient(bottom, #e91b23, #e91b23);
  background: -moz-linear-gradient(center bottom, #e91b23 0%, #e91b23 100%);
  background: -o-linear-gradient(#e91b23, #e91b23);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e91b23', endColorstr='#e91b23', GradientType=0);
}
.button-secondary {
  background: #3b7baf;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #285376), color-stop(1, #3b7baf));
  background: -ms-linear-gradient(bottom, #285376, #3b7baf);
  background: -moz-linear-gradient(center bottom, #285376 0%, #3b7baf 100%);
  background: -o-linear-gradient(#3b7baf, #285376);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b7baf', endColorstr='#285376', GradientType=0);
  border-color: #3b7baf;
}
a.pill {
  display: inline-block;
  padding: 6px 15px;
  color: white;
  font-weight: bold;
  text-decoration: none;
  background-color: #666666;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
a.pill:hover {
  background-color: #808080;
}
a.pill-at {
  background-color: #a6a6a6;
}
.progress-bar {
  background-color: white;
  border: 1px solid #a3c5e0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 30px;
  cursor: progress;
}
.progress-bar div {
  background: #ff7e1f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fa6a00), color-stop(1, #ff7e1f));
  background: -ms-linear-gradient(bottom, #fa6a00, #ff7e1f);
  background: -moz-linear-gradient(center bottom, #fa6a00 0%, #ff7e1f 100%);
  background: -o-linear-gradient(#ff7e1f, #fa6a00);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7e1f', endColorstr='#fa6a00', GradientType=0);
  border: 1px solid #d25900;
  color: #ffffff;
  padding: 10px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  height: 30px;
  padding: 0;
  text-align: left;
  cursor: progress;
}
span.help-text {
  color: #999;
  font-size: 12px;
}
header {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: moz-none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
#navigation {
  background-color: #333333;
  overflow: auto;
  border-bottom: 1px solid black;
  padding: 0px 15px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
#navigation li {
  float: left;
  padding: 12px 10px 12px 0px;
}
#navigation li a.pill {
  display: block;
}
.v2m-logo {
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
  color: #333333;
}
.v2m-logo span {
  color: #ff7e1f;
}
#logo {
  width: 207px;
  text-decoration: none;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -120px;
  color: #ffffff;
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
  letter-spacing: -1px;
  font-size: 28px;
  text-align: center;
  padding-top: 10px;
}
#logo span {
  color: #ff7e1f;
}
#logo i {
  font-size: 32px;
  margin-right: 10px;
}
#right-content {
  width: 160px;
  float: right;
  background-color: white;
  padding: 10px;
  overflow: hidden;
}
#right-content a {
  display: block;
}
#home-intro {
  margin: 0px 330px 25px 0px;
}
#hero {
  overflow: auto;
  padding-top: 35px;
  background-color: white;
}
#hero h1 {
  margin-bottom: 20px;
}
#hero .leaderboard {
  margin-top: 15px;
}
#page-hero {
  padding: 35px 20px 0px 20px;
  background-color: white;
}
#page-hero h1 {
  text-align: left;
}
#page-content {
  background-color: white;
  overflow: auto;
}
#page-content .page {
  float: left;
  width: 750px;
}
.error {
  border: 1px solid #ff7e1f;
  background-color: #ffd6b8;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: absolute;
  padding: 15px;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.error .arrow-up {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #ff7e1f;
  position: relative;
  top: -25px;
}
.error span {
  display: block;
  margin-top: -10px;
}
.big-error {
  display: block;
  border: 1px solid #ff7e1f;
  background-color: #ffe5d2;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 25px;
  display: inline-block;
  margin: 0px auto 25px auto;
}
.big-error h3 {
  color: #ff7e1f;
  margin-bottom: 5px;
}
.big-error p {
  margin-bottom: 5px;
}
.big-error i {
  float: left;
  font-size: 56px;
  margin-right: 25px;
  color: #ff7e1f;
}
.error {
  display: block;
  border: 1px solid #ff7e1f;
  background-color: #ffe5d2;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 25px;
  width: 40%;
  margin: 0px auto 25px auto;
}
.error h3 {
  color: #ff7e1f;
  margin-bottom: 5px;
}
.error p {
  margin-bottom: 5px;
}
.error i {
  float: left;
  font-size: 56px;
  margin-right: 25px;
  color: #ff7e1f;
}
.big-success {
  overflow: auto;
  display: block;
  border: 1px solid #3b7baf;
  background-color: #dce9f3;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 25px 25px 0px 25px;
  width: 70%;
  margin: 0px auto 25px auto;
}
.big-success h3 {
  color: #3b7baf;
  margin-bottom: 15px;
}
.big-success p {
  margin-bottom: 5px;
}
.big-success i {
  float: left;
  font-size: 56px;
  margin-right: 25px;
  color: #3b7baf;
}
.alert {
  width: 60%;
  border: 1px solid #3b7baf;
  background-color: #dce9f3;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 25px 25px 25px 25px;
  margin: 0px 0 25px 0;
}
.alert h3 {
  color: #3b7baf;
  margin-bottom: 15px;
}
.alert p {
  margin-bottom: 5px;
}
.alert i {
  float: left;
  font-size: 56px;
  margin-right: 25px;
  color: #3b7baf;
}
.convert-box {
  padding: 2%;
  background-color: #dce9f3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: auto;
  margin-bottom: 15px;
  margin-right: 330px;
}
.convert-box img {
  max-width: none;
}
.convert-box input[type=text] {
  float: left;
  padding: 0px 12px 0px 12px;
  font-size: 14px;
  border: 1px solid #a3c5e0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: 75%;
  margin-right: 1%;
  height: 45px;
}
.convert-box .button {
  float: left;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: 15%;
  padding: 12px 12px 13px 12px;
  height: 45px;
}
.convert-box span.help-text {
  display: inline-block;
  margin-top: 10px;
  color: #7dacd3;
}
.loading-box {
  padding: 10px;
  background-color: #dce9f3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: auto;
  margin: 0px 0px 15px 0;
  float: left;
  width: 708px;
}
#social-box {
  height: 50px;
  overflow: visible;
}
.fb-like-box {
  z-index: 100;
}
.ad img {
  margin-bottom: 25px;
}
.ad.ad-300 {
  width: 300px;
}
.ad.ad-leaderboard {
  width: 741px;
  height: 92px;
}
#nav-language {
  position: absolute;
  width: 150px;
  padding: 15px 0px;
  background-color: #333333;
  z-index: 200;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
}
#nav-language li {
  padding: 0px;
  float: none;
}
#nav-language li a {
  padding: 5px 15px;
  display: block;
  color: white;
  text-decoration: none;
}
#nav-language li a:hover {
  background-color: #808080;
}
#nav-language li span {
  background-image: url('/images/sprite-flags.png');
  background-repeat: no-repeat;
  width: 16px;
  height: 11px;
  display: inline-block;
  margin-right: 10px;
}
.big-hero-image {
  text-align: center;
  background-color: black;
  margin-bottom: 20px;
}
#browser-addons {
  margin-right: 400px;
}
#browser-addons li {
  margin-bottom: 25px;
  background-color: #dce9f3;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 25px;
}
#browser-addons h4 {
  margin-bottom: 10px;
  color: #3b7baf;
  margin-left: 85px;
}
#browser-addons p {
  margin-bottom: 10px;
  margin-left: 85px;
}
#browser-addons a {
  float: right;
  margin: 25px 0 0 25px;
}
#browser-addons img {
  float: left;
}
.testimonial {
  display: block;
  font-size: 16px;
  font-style: italic;
  overflow: auto;
  margin-bottom: 25px;
  padding: 5px;
}
.testimonial img {
  float: left;
  margin: 0px 15px 15px 0;
  -webkit-border-radius: 35px 0 35px 0;
  -moz-border-radius: 35px 0 35px 0;
  border-radius: 35px 0 35px 0;
}
.content-panel {
  margin: 0px auto 0px auto;
  max-width: 1280px;
  padding: 0 20px 20px 20px;
  min-width: 1100px;
}
.reverse-content {
  background-color: #3b7baf;
}
.reverse-content h1,
.reverse-content h2,
.reverse-content h3,
.reverse-content h4 {
  color: #ffffff;
}
.reverse-content p,
.reverse-content li {
  color: #b6d1e6;
}
.reverse-content a,
.reverse-content i {
  color: white;
}
.reverse-content .button {
  border: 1px solid white;
}
ul.ul-checks li {
  margin-bottom: 10px;
}
ul.ul-checks li i {
  margin-right: 7px;
}
ul.ul-links li {
  margin-bottom: 10px;
}
ul.ul-authorship {
  margin-bottom: 25px;
  color: #999;
}
ul.ul-authorship li {
  margin-bottom: 15px;
}
ul.ul-inputs li {
  margin-bottom: 25px;
}
.social-button {
  float: left;
  margin-right: 20px;
}
#home-icons i {
  color: white;
  font-size: 100px;
  margin-right: 15px;
}
#home-content,
#footer-content {
  padding-top: 15px;
  clear: both;
}
#wordpress-content img {
  margin-bottom: 25px;
}
#sidebar {
  float: right;
  width: 300px;
  margin: 20px 0 50px 50px;
  padding: 25px;
  overflow: auto;
}
#sidebar .ad {
  margin-bottom: 25px;
}
#sidebar ul {
  margin-bottom: 25px;
}
#footer-sidebar {
  margin-left: 50px;
}
#footer-sidebar .ad,
#footer-sidebar img {
  margin-bottom: 25px;
}
#footer-sidebar ul {
  list-style: square;
  margin-left: 25px;
}
.article {
  margin-bottom: 45px;
}
.article h2 {
  margin-bottom: 15px;
}
.pagination {
  overflow: hidden;
  margin-bottom: 25px;
}
.pagination li {
  float: left;
  margin-right: 5px;
}
.pagination a {
  display: block;
  padding: 8px 12px;
  background-color: #333333;
  color: white;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  text-decoration: none;
}
.pagination span {
  display: block;
  padding: 8px 12px;
  background-color: #3b7baf;
  color: white;
  font-weight: bold;
}
#vine-plug {
  overflow: auto;
  margin-bottom: 25px;
}
#vine-plug a {
  float: left;
  width: 30%;
  margin-right: 3%;
  text-decoration: none;
  border: 1px solid #ccc;
  display: block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#vine-plug a:last-child {
  margin-right: 0;
}
#vine-plug .header {
  padding: 25px;
  color: #333;
  font-size: 21px;
  text-decoration: none;
}
#social-share {
  overflow: hidden;
  margin: 0px 0px;
  width: 728px;
}
#social-share .message {
  position: relative;
  padding: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  border: 4px solid #3b7baf;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
  font-size: 18px;
  font-style: italic;
  line-height: 125%;
  background-color: #eff5fa;
}
#social-share .message-fb:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50px;
  border-width: 20px 0 0 20px;
  border-style: solid;
  border-color: #3b7baf transparent;
  display: block;
  width: 0;
}
#social-share .message-tw:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 125px;
  border-width: 20px 0 0 20px;
  border-style: solid;
  border-color: #3b7baf transparent;
  display: block;
  width: 0;
}
#social-share .message-gp:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 200px;
  border-width: 20px 0 0 20px;
  border-style: solid;
  border-color: #3b7baf transparent;
  display: block;
  width: 0;
}
#social-share ul {
  margin: 25px 0 0 35px;
}
#social-share li {
  float: left;
  font-size: 42px;
  width: 75px;
}
#social-share li input {
  float: left;
  margin: 15px 5px 0 0;
}
#social-share li label {
  float: left;
  cursor: pointer;
}
#social-like {
  overflow: hidden;
  width: 728px;
  margin: 0px auto;
  margin-bottom: 15px;
  float: left;
}
#social-like .button {
  clear: left;
  float: left;
}
#social-like .network {
  float: left;
  width: 30%;
  margin: 0 2% 15px 0;
}
#comment-form {
  margin-top: 25px;
  background-color: #efefef;
  margin-right: 400px;
  padding: 25px;
}
#comment-form label {
  display: block;
}
#comment-form .form-allowed-tags {
  color: #999;
  font-size: 12px;
}
#comment-form .commentlist {
  margin-bottom: 25px;
}
#comment-form .comment-body {
  padding: 25px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
}
#comment-form .comment-body p {
  font-style: italic;
  font-family: Georgia,Times,serif;
  font-size: 18px;
  color: #666;
  margin-bottom: 15px;
}
#comment-form .comment-meta {
  margin-bottom: 10px;
}
#comment-form .comment-author {
  margin-bottom: 10px;
  font-weight: bold;
}
#comment-form img {
  margin-right: 5px;
}
#loading-ads {
  overflow: hidden;
  text-align: center;
}
#loading-ads .ad {
  display: inline-block;
  margin-right: 1%;
}
#footer {
  clear: both;
  overflow: auto;
  margin: 0 0px 0 0;
  background-color: #333333;
}
#footer ul {
  margin-bottom: 15px;
}
#footer li {
  float: left;
}
#footer li a {
  display: block;
  padding: 5px 8px;
}
#footer li a:first-child {
  padding-left: 0;
}
#footer p {
  color: #666666;
}
#footer #footer-logo {
  color: #ffffff;
  font-style: italic;
  letter-spacing: -1px;
  font-size: 23px;
  padding-top: 15px;
  margin-bottom: 25px;
  float: left;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: moz-none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
#footer #footer-logo span {
  color: #ff7e1f;
}
#footer #footer-logo i {
  font-size: 34px;
  margin-right: 10px;
}
#footer .social-list a {
  text-decoration: none;
  font-size: 42px;
}
#footer .social-list a:hover {
  color: #666666;
}
#footer #fixed-social {
  position: fixed;
  top: 100px;
  right: 0px;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 10px 0px 0px 10px;
  -moz-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  padding: 10px;
}
#footer #fixed-social li {
  float: none;
  margin: 0;
}
@media only screen and (max-width: 1024px) {
  h1,
  #hero h1 {
    font-size: 36px;
  }
  #sidebar {
    margin: 0px 0px 25px 25px;
  }
  #left-content,
  #right-content {
    display: none;
  }
  #main-content {
    margin: 0px;
  }
  a.pill {
    font-size: 13px;
    padding: 5px 12px;
  }
  .content-panel {
    padding: 20px 20px 30px 20px;
    min-width: 0px;
  }
  .convert-box input[type=text] {
    width: 60%;
  }
}
#switchvid-logo {
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  text-decoration: none;
  color: black;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 0px 3px 0.7 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 3px 0.7 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 3px 0.7 1px 2px rgba(0, 0, 0, 0.1);
  margin: 0px 0 0px 0;
  float: right;
  text-align: center;
  background-color: #efefef;
  font-size: 18px;
}
#switchvid-logo span {
  color: #84cb95;
}
#switchvid-logo i {
  color: #008ae2;
  margin-right: 15px;
}
#switchvid-logo:hover {
  background-color: #333;
  color: white;
}
#switchvid-logo:hover span,
#switchvid-logo:hover i {
  color: white;
}
#phone_top {
  width: 150px;
  padding: 50px 25px 75px 25px;
  background: url('/images/ringtone-ad.jpg') top left no-repeat;
  height: 270px;
  float: left;
  text-align: center;
  color: white;
  text-decoration: none;
  margin-right: 15px;
}
#phone_top h3 {
  text-transform: uppercase;
  font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: 28px;
  margin-bottom: 10px;
  line-height: auto;
}
#phone_top p {
  line-height: 12px;
  font-size: 12px;
}
#phone_top .button {
  margin-bottom: 10px;
}
#phone_top span {
  font-size: 12px;
  color: #666;
  display: block;
  margin-top: 10px;
}
#download-page {
  overflow: auto;
}
#download-page .download {
  margin: 100px 0 25px 0;
  float: left;
  text-align: center;
}
#download-page .download i {
  font-size: 56px;
  float: left;
  margin-right: 15px;
}
#download-page .ad-300 {
  margin-top: 50px;
}
div[id*='adtag-'] {
  display: none;
  visibility: hidden;
}
@media only screen and (max-width: 768px) {
  mobile {
    width: auto !important;
    float: none !important;
  }
  header {
    padding: 5px;
    overflow: auto;
  }
  .content_panel,
  #hero {
    padding: 10px;
  }
  #fixed-social {
    display: none;
  }
  #show-nav {
    display: block !important;
    float: right;
    margin: 5px 10px 0px 0px;
    padding: 8px 12px;
  }
  .no-mobile {
    display: none;
  }
  h1,
  #page-hero h1 {
    text-align: center;
    clear: both;
    margin-bottom: 0;
  }
  #logo {
    position: static;
    margin: 0 0 0 10px;
    text-align: left;
    background: none;
    width: auto;
    float: none;
    height: auto;
  }
  #logo i {
    display: inline-block;
    margin-right: 10px;
  }
  #navigation {
    padding: 5px;
    display: none;
  }
  #navigation ul {
    float: none;
  }
  #navigation li {
    float: none;
    padding: 5px;
  }
  #nav-language {
    position: static;
    width: auto;
    overflow: auto;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  }
  #nav-language li {
    width: 45%;
    float: left;
  }
  #main-content {
    margin: 0px;
  }
  #left-content,
  #right-content {
    display: none;
  }
  .convert-box input[type=text] {
    width: 80%;
    float: none;
    margin: 0 0 15px 0;
  }
  .convert-box .button {
    width: auto;
    float: none;
    margin: 0;
  }
  .mobile-box {
    float: none !important;
    margin: 0px auto 25px auto !important;
    text-align: center;
    clear: both;
  }
  .ad-leaderboard {
    width: auto !important;
  }
  #logo {
    top: 45px;
  }
}
@media only screen and (max-width: 480px) {
  
}
